
.caption-header {
    margin: 15px auto;
}

.homepage-coupons-wapper {
    max-width: 1160px;
    margin: 0 auto;
    padding: 15px 0;
    width: 96%;
}

.homepage-coupon .coupon-box {
    min-height: 150px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding-bottom: 1px;
    position: relative;
    -webkit-box-shadow: 0 1px 2px -1px rgba(0, 0, 0, .175);
    box-shadow: 0 1px 2px -1px rgba(0, 0, 0, .175);
    transition: all 200ms ease-out;
    -webkit-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
}

.homepage-coupon .coupon-box:hover,
.homepage-coupon .coupon-box:hover .btm-info {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #92cfff;
}

.coupon-title {
    clear: both;
    font-size: 19px;
    line-height: 1.25em;
    min-height: 46px;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    padding: 0 10px;
    margin: 10px auto;
    color: #337ab7;
}


.coupon-box .second {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.homepage-store-wrap, .offer-container, .code-container {
    width: 50%;
}

.store-logo {
    margin: 0 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.store-logo img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    font-size: 12px;
    color: #888;
}

.button-show-code, .button-show-code:active, .button-show-code:focus {
    background: #f0ad4e;
    color: #642e00;
    font-weight: 600;
    border-radius: 0;
    width: 80%;
    margin-left: 20%;
    z-index: 9;
    padding-top: 4px;
    padding-bottom: 7px;
    margin-bottom: 7px;
    outline: none;
    outline-offset: inherit;
    box-shadow: none;
    height: 40px !important;
    font-size: 13px;
    transition: all 250ms ease;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.code {
    position: relative;
}

.button-show-code::after {
    content: "";
    background-color: #fff;
    display: block;
    height: 100%;
    width: 30px;
    position: absolute;
    top: 0;
    right: calc(85% - 21px);
    transform: skewX(-15deg);
    border-top: 1px dashed #f0ad4e;
    transition: all 250ms ease;
}

.button-show-code:hover {
    color: #fff;
    width: 73%;
    margin-left: 27%;
}

.button-show-code:hover::after {
    right: calc(85% - 30px);
}

.button-show-code:before {
    z-index: 3;
    background: none;
    border: 1px dashed #f0ad4e;
    border-right: none;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    content: attr(data-revealed-code);
    font-weight: 400;
    height: 40px;
    line-height: 40px;
    text-align: left;
    color: #f0ad4e;
    padding-left: 15px;
    border-radius: 5px 0 0 5px;
}


.caption-header {
    margin: 15px auto 7px;
    font-weight: 600;
}

.caption-content {
    font-size: 21px;
}

.homepage-coupons-wapper {
    max-width: 1160px;
    margin: 0 auto;
    padding: 15px 0;
    width: 96%;
}

.coupon-list:not(.slick-slider) {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

 .homepage-coupon {
    padding: 5px;
}
.coupon-list:not(.slick-slider) .homepage-coupon {
    max-width: 33.333%;
    min-width: 33.333%;
}

.coupon-list:not(.slick-slider) .homepage-coupon:nth-child(n + 4) {
    display: none;
}


.homepage-coupon .coupon-box {
    min-height: 150px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding-bottom: 1px;
    position: relative;
    -webkit-box-shadow: 0 1px 2px -1px rgba(0, 0, 0, .175);
    box-shadow: 0 1px 2px -1px rgba(0, 0, 0, .175);
    transition: all 200ms ease-out;
    -webkit-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
}
.homepage-coupon .coupon-box:hover,
.homepage-coupon .coupon-box:hover .btm-info {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #92cfff;
}

.coupon-title {
    clear: both;
    font-size: 19px;
    line-height: 1.25em;
    min-height: 46px;
    font-weight: 500;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    padding: 0 10px;
    margin: 10px auto;
    color: #337ab7;
    cursor: pointer;
    user-select: none;
}

.coupon-box .second {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.homepage-store-wrap,
.offer-container,
.code-container {
    width: 50%;
}

.store-logo {
    margin: 0 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.store-logo img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    font-size: 12px;
    color: #888;
}

.button-show-code,
.button-show-code:active,
.button-show-code:focus {
    background: #f0ad4e;
    color: #642e00;
    font-weight: 600;
    border-radius: 0;
    width: 80%;
    margin-left: 20%;
    z-index: 9;
    padding-top: 4px;
    padding-bottom: 7px;
    margin-bottom: 7px;
    outline: none;
    outline-offset: inherit;
    box-shadow: none;
    height: 40px !important;
    font-size: 13px;
    transition: all 250ms ease;
    display: flex;
	justify-content: flex-end;
	align-items: center;
}

.code {
    position: relative;
}

.button-show-code::after {
    content: "";
    background-color: #fff;
    display: block;
    height: 100%;
    width: 30px;
    position: absolute;
    top: 0;
    right: calc(85% - 21px);
    transform: skewX(-15deg);
    border-top: 1px dashed #f0ad4e;
    transition: all 250ms ease;
}

.button-show-code:hover {
    color: #fff;
    width: 73%;
    margin-left: 27%;
}

.button-show-code:hover::after {
    right: calc(85% - 30px);
}
.button-show-code:before {
    z-index: 3;
    background: none;
    border: 1px dashed #f0ad4e;
    border-right: none;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    content: attr(data-revealed-code);
    font-weight: 400;
    height: 40px;
    line-height: 40px;
    text-align: left;
    color: #f0ad4e;
    padding-left: 15px;
    border-radius: 5px 0 0 5px;
}

.btm-info {
    background: #f7f7f7;
    border-top: 1px solid #ddd;
    border-radius: 0 0 5px 5px;
    margin: 0;
    overflow: hidden;
    position: relative;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.btm-info .border-left {
    padding: 0 25px;
    border-left: none;
}

.coupon-info {
    color: #6d6d6d;
    text-align: right;
    padding-right: 15px;
    font-size: 13px;
}

.btm-info li {
    padding: 0;
    text-align: center;
    color: #777;
}
.btm-info li a {
    line-height: 40px;
    font-size: 12px;
    text-align: center;
    padding: 0;
    display: inline-block;
}
.btm-info .border-left + .border-left {
    border-left: 1px solid #ddd;
}


.border-left a {
    color: gray
}
.border-left a:hover {
    color: #337ab7
}
.form-report form {
    padding: 10px;
}
.form-share ul {
    margin: 0;
    text-align: center;
}
.form-share li {
    display: inline-block;
    margin: 5px;
}

.popular-box-title {
    text-align: center;
    font-size: 23px;
    margin-top: 20px;
    margin-bottom: 10px;
}

.popular-list {
    border-radius: 3px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
}

.popular-category {
    border-right: 0 none;
    background: #fff;
    box-shadow: 0 2px 4px -2px rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    text-align: center;
    flex-grow: 1;
    justify-content: center;
    margin: 2px;
    padding: 10px;
    vertical-align: top;
    border-radius: 5px;
    color: #6b6b6b;
}
.popular-category {
    text-align: center;
    line-height: 1em;
}
.popular-category span {
    display: block;
    margin: 7px auto;
    font-size: 12px;
}
.popular-category img {
    max-width: 100%;
    object-fit: contain;
    opacity: 0.6;
    font-size: 11px;
}

.store-logo {
    display: flex;
    flex-direction: column;
}

.store-logo span {
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.store-logo img {
    height: 80px;
}

/*Coupon item*/
.popular-stores {
    padding-bottom: 25px;
}

/*BLOG*/
/* blog home masonry */
.text-center {
    text-align: center;
}

.coupons-slider .item-container  {
    width: calc(100% / 6);
    float: left;
}

#search-form .top-keyword a:hover {
    text-decoration: underline;
}

.showmore {
    clear: both;
    padding: 10px;
}

.showmore span {
    color: #a63800;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 11px;
    cursor: pointer;
    user-select: none;
}

.popular-stores-wrap {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
    text-align: left;
}

.popular-stores-wrap a {
    font-size: 15px;
    color: #555;
    padding: 5px 7px;
    display: inline-block;
}

.popular-stores-wrap:nth-child(n + 2) {
    display: none;
}


.sr-only {
    border: 0 !important;
    clip: rect(1px, 1px, 1px, 1px) !important; /* 1 */
    -webkit-clip-path: inset(50%) !important;
    clip-path: inset(50%) !important;  /* 2 */
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
    white-space: nowrap !important;            /* 3 */
}

.banner-item {
    background-color: #f8f8f8;
}

.banner-item a {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    height: 330px;
    text-align: center;
}

.bd-example {
    padding: 10px;
    width: 100%;
    white-space: nowrap;
    overflow-y: hidden;
    overflow-x: auto;
}

.coupons-slider::-webkit-scrollbar,
.bd-example::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

.coupons-slider::-webkit-scrollbar-thumb,
.bd-example::-webkit-scrollbar-thumb {
    width: 6px;
    border-radius: 4px;
    background-color: transparent;
    transition: all 250ms ease;
}

.coupons-slider:hover::-webkit-scrollbar-thumb,
.bd-example:hover::-webkit-scrollbar-thumb {
    background-color: #d1d1d1;
}

.coupons-slider::-webkit-scrollbar-track,
.bd-example::-webkit-scrollbar-track {
    padding: 6px;
}

.box-example {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 3px;
    transition: all 350ms ease;
    padding: 10px 15px;
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    cursor: pointer;
    margin: 5px;
    user-select: none;
}

.box-example:active,
.box-example:focus {
    color: #fff;
}
.color-primary,
.color-primary:hover {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.color-secondary,
.color-secondary:hover {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}
.color-success,
.color-success:hover {
    color: #fff;
    background-color: #1c8234;
    border-color: #28a745;
}
.color-danger,
.color-danger:hover {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}
.color-warning,
.color-warning:hover {
    color: #694116;
    background-color: #f0ad4e;
    border-color: #ffc107;
}
.color-info,
.color-info:hover {
    color: #fff;
    background-color: #107d8f;
    border-color: #17a2b8;
}
.color-light,
.color-light:hover {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}
.color-dark,
.color-dark:hover {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}


.coupon-info {
    color: #6d6d6d;
    text-align: right;
    padding-right: 15px;
    font-size: 13px;
}

.popular-box-title {
    text-align: center;
    font-size: 23px;
    margin-top: 20px;
    margin-bottom: 10px;
}

/*Coupon item*/
.popular-stores {
    padding-bottom: 25px;
}

/*BLOG*/
/* blog home masonry */
.text-center {
    text-align: center;
}

.coupons-slider .item-container {
    width: calc(100% / 6);
    float: left;
}

.featured-coupons-item {
    padding: 7px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.featured-coupons-item img {
    max-width: 90%;
    height: 80px;
    object-fit: contain;
    font-size: 11px;
    color: #777;
}

#search-form .top-keyword a:hover {
    text-decoration: underline;
}

.showmore {
    clear: both;
    padding: 10px;
}

.showmore span {
    color: #a63800;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 11px;
    cursor: pointer;
    user-select: none;
}

.popular-stores-wrap {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
    text-align: left;
}

.popular-stores-wrap a {
    font-size: 15px;
    color: #555;
    padding: 5px 7px;
    display: inline-block;
}

.popular-stores-wrap:nth-child(n + 2) {
    display: none;
}

.coupons-slider {
    margin: 10px auto 15px;
    width: 94%;
    white-space: nowrap;
    display: block;
    overflow-y: hidden;
    overflow-x: auto;
}

.coupons-slider .item-container {
    width: calc(100% / 6);
    display: inline-block;
    float: none;
    scrollbar-width: thin;
    scrollbar-color: #999 #d1d1d1;
}


.result-bucket li {
    padding: 5px 10px;
}

.result-bucket li + li {
    border-top: 1px solid #d1d1d1;
}

.result-bucket a {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.result-entry {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.result-entry img {
    width: 50px;
    height: 50px;
    object-fit: contain;
    margin-right: 7px;
    font-size: 11px;
    color: #333;
}

.result-bucket p, .result-bucket a {
    font-size: 13px;
}

.result-link h4 {
    font-size: 16px;
    font-weight: normal;
    margin: 0;
}

.result-bucket p {
    margin: 0;
    color: #212121
}

#search-form .top-keyword {
    color: #fff;
    font-size: 13px;
    padding: 2px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}


.banner-item {
    background-color: #f8f8f8;
}

.banner-item a {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    height: 330px;
    text-align: center;
}

.bd-example {
    padding: 10px 0;
    width: 100%;
    white-space: nowrap;
    overflow-y: hidden;
    overflow-x: auto;
}

.coupons-slider::-webkit-scrollbar, .bd-example::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

.coupons-slider::-webkit-scrollbar-thumb, .bd-example::-webkit-scrollbar-thumb {
    width: 6px;
    border-radius: 4px;
    background-color: transparent;
    transition: all 250ms ease;
}

.coupons-slider:hover::-webkit-scrollbar-thumb, .bd-example:hover::-webkit-scrollbar-thumb {
    background-color: #d1d1d1;
}

.coupons-slider::-webkit-scrollbar-track, .bd-example::-webkit-scrollbar-track {
    padding: 6px;
}

.box-example {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 3px;
    transition: all 350ms ease;
    padding: 10px 15px;
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    cursor: pointer;
    margin: 5px;
    user-select: none;
}

.box-example:active, .box-example:focus {
    color: #fff;
}

.color-primary, .color-primary:hover {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.color-secondary, .color-secondary:hover {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.color-success, .color-success:hover {
    color: #fff;
    background-color: #1c8234;
    border-color: #28a745;
}

.color-danger, .color-danger:hover {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.color-warning, .color-warning:hover {
    color: #694116;
    background-color: #f0ad4e;
    border-color: #ffc107;
}

.color-info, .color-info:hover {
    color: #fff;
    background-color: #107d8f;
    border-color: #17a2b8;
}

.color-light, .color-light:hover {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}

.color-dark, .color-dark:hover {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}


.shopping-tips {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
    grid-gap: 15px;
}

.shopping-tips .gird-panel {
    min-height: 150px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding-bottom: 1px;
    position: relative;
    -webkit-box-shadow: 0 1px 2px -1px rgba(0, 0, 0, .175);
    box-shadow: 0 1px 2px -1px rgba(0, 0, 0, .175);
    transition: all 200ms ease-out;
    -webkit-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
}

.shopping-tips .blog-content {
    padding: 10px;
}

.shopping-tips .blog-content .blog-title {
    margin-top: 0;
    font-size: 17px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.separator-line {
    height: 2px;
    margin: 4.5% 0 2.5%;
    width: 50px;
    background: #111;
}

.shopping-tips .blog-image {
    height: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-radius: 5px 5px 0 0;
}

.shopping-tips .blog-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.shopping-tips .blog-date-post {
    color: #898989;
    font-size: 12px;
}

.shopping-tips .blog-short-description {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.featured-coupons-item-title {
    white-space: normal;
    text-align: center;
    margin-top: 7px;
}

@media (max-width: 1024px) {
    .shopping-tips {
        padding-left: 15px;
        padding-right: 15px;
    }

    .shopping-tips .blog-short-description {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .shopping-tips .gird-panel {
        display: flex;
        align-items: stretch;
    }

    .shopping-tips .blog-image {
        height: 100%;
        padding: 0;
        border-radius: 5px 0 0 5px;
    }
}

@media (width: 768px) {
    .blog-image {
        min-width: 150px
    }

    .coupon-list:not(.slick-slider) .homepage-coupon {
        width: 50%;
        min-width: 50%;
    }
    .coupon-list:not(.slick-slider) .homepage-coupon:nth-child(n + 3) {
        display: none
    }

    .homepage-coupons-wapper {
        width: 90%
    }
}

@media (max-width: 992px) and (orientation: landscape) {
    .coupon-list:not(.slick-slider) .homepage-coupon {
        width: 50%;
        max-width: 50%;
        min-width: 50%;
    }

    .coupon-list:not(.slick-slider) .homepage-coupon:nth-child(n + 3) {
        display: none
    }
}


@media (max-width: 760px) and (orientation: portrait) {
    .coupon-list:not(.slick-slider) .homepage-coupon {
        width: 100%;
        max-width: 100%;
        min-width: 100%;
    }

    .coupon-list:not(.slick-slider) .homepage-coupon:nth-child(n + 2) {
        display: none
    }
}

@media (min-device-width: 760px) and (max-device-width: 1024px) and (orientation: portrait), (min-device-width: 992px) and (max-device-width: 1360px) and (orientation: landscape) {
    .shopping-tips {
        grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
    }
}

@media (max-width: 992px) {
    .coupons-slider {
        margin: 10px auto 15px;
        width: 100%;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        overflow-y: hidden;
        overflow-x: auto;
        white-space: normal;
        text-align: center;
    }

    .featured-coupons-item {
        height: auto;
        border-radius: 5px;
    }

    .coupons-slider .item-container {
        min-width: 110px;
        width: 110px;
        margin-right: 10px;
        display: block;
    }

    .featured-coupons-item-title {
        margin: 10px auto 0;
        font-size: 14px;
    }

    .caption-header {
        font-size: 23px;
        font-weight: 600;
    }

    .caption-content {
        font-size: 17px;
    }
}
